.form-control,
.input__error {
	height: unset;
}
// Input files - hide actual input - requires specific markup in the sample.
.form-group input[type="file"],
.input__error input[type="file"] {
	opacity: 1;
	position: unset;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: unset;
	z-index: unset;
}

.form-control.correct_answer {
	background-color: lime !important;
}
.form-control.wrong_answer {
	background-color: #ff0013 !important;
}
.form-control:focus {
	background: #fff;
	outline: none !important;
	border: none !important;
	border: 0.5px solid var(--primary, #668ad7);
	box-shadow: 0px 0px 5px 0px #668ad7;
	border-radius: 2px !important;
}

.input__error {
	background: #fff;
	outline: none !important;
	// border: none !important;
	// border: 0.5px solid var(--danger, #dc3545) !important;
	box-shadow: 0px 0px 5px 0px #dd0000 !important;
	border-radius: 2px !important;
}
